name: 'Wild Speech'
type: 'move'
flags: {}
img: 'icons/creatures/mammals/humanoid-fox-cat-archer.webp'
_id: 'VXdIfwDzSrbIyCcC'
system:
  name: ''
  description: '<p>You can speak with and understand any non-magical, non-planar creature.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Ranger'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: 'Wild Empathy'
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678557354717
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
